Page MenuHomePhabricator

Add event timers
Closed, ResolvedPublic

Description

Add timers to relevant modules in the Parsoid codebase using txstatsd.

Related Objects

Event Timeline

Memeht created this task.Jan 14 2015, 8:25 PM
Memeht claimed this task.
Memeht raised the priority of this task from to Medium.
Memeht updated the task description. (Show Details)
Memeht added subscribers: Jdforrester-WMF, ssastry, Qgil and 4 others.
ssastry moved this task from Backlog to In Progress on the Parsoid board.Jan 16 2015, 10:23 PM
Memeht closed this task as Resolved.Feb 18 2015, 5:29 PM
Memeht set Security to None.